/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * 
LEFT NAV STYLES (See also section specific style sheets for selected section states.)
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

div#leftNavBox {
	color: #666666;
	font-weight: bold;
	direction:rtl
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * 
Primary Level List Properties
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

div#leftNavBox ul {
	list-style: none;
	margin: 0;
	padding: 0;
	direction:ltr
	
}
div#leftNavBox li {
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}
div#leftNavBox li a {
	display: block;
	padding: 5px 11px 5px 31px;
	color: #666666;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: 1px 50%;	
}/* Shared rules grouped for consistency. See styles below also. */

/********* START IE list gap hack. *********/
div#leftNavBox li a {
	display: inline-block;
}
div#leftNavBox li a {
	display: block;
}
/********* END IE list gap hack. *********/

div#leftNavBox li a:hover {
	padding: 4px 10px 4px 30px;
	color: #8CBF0D;
	border: 1px solid #8CBF0D;
	background-position: 0 50%;
}/* Shared rules grouped for consistency. See styles below also. */
div#leftNavBox li.webDevelopmentMenu a {
	background-image: url(../fw/leftNav/iconWebDev.gif);
}
div#leftNavBox li.webDevelopmentMenu a:hover {
	color: #197BAB;
	border: 1px solid #197BAB;
	background-image: url(../fw/leftNav/iconWebDev_over.gif);
}
div#leftNavBox li.webApplicationsMenu a {
	background-image: url(../fw/leftNav/iconWebApp.gif);
}
div#leftNavBox li.webApplicationsMenu a:hover {
	color: #502983;
	border: 1px solid #502983;
	background-image: url(../fw/leftNav/iconWebApp_over.gif);
}
div#leftNavBox li.cdDvdProductionMenu a {
	background-image: url(../fw/leftNav/iconCdDvd.gif);
}
div#leftNavBox li.cdDvdProductionMenu a:hover {
	color: #CC0000;
	border: 1px solid #CC0000;
	background-image: url(../fw/leftNav/iconCdDvd_over.gif);
}
div#leftNavBox li.motionGraphicsMenu a {
	background-image: url(../fw/leftNav/iconMotion.gif);
}
div#leftNavBox li.motionGraphicsMenu a:hover {
	color: #FF6600;
	border: 1px solid #FF6600;
	background-image: url(../fw/leftNav/iconMotion_over.gif);
}
div#leftNavBox li.moreServicesMenu a {
	background-image: url(../fw/leftNav/iconServices.gif);
}
div#leftNavBox li.moreServicesMenu a:hover {
	color: #FFA30A;
	border: 1px solid #FFA30A;
	background-image: url(../fw/leftNav/iconServices_over.gif);
}
div#leftNavBox li.genericMenu a {
	background-image: none;
}
div#leftNavBox li.genericMenu a:hover {
	color: #8CBF0D;
	border: 1px solid #8CBF0D;
}

/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * 
Secondary Level List Properties
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

div#leftNavBox li li {
	text-transform: none;
	padding-left: 35px;
	
}
div#leftNavBox li li a.currentPage {
	text-decoration: underline;
}
div#leftNavBox li.webDevelopmentMenu li a,
div#leftNavBox li.webApplicationsMenu li a,
div#leftNavBox li.cdDvdProductionMenu li a,
div#leftNavBox li.motionGraphicsMenu li a,
div#leftNavBox li.moreServicesMenu li a,
div#leftNavBox li.genericMenu li a {
	background-color: transparent;
	background-position: 0 0.7em;
	padding: 4px 10px 4px 12px;
}/* Shared rules grouped for consistency. See styles below also. */
div#leftNavBox li.webDevelopmentMenu li a:hover,
div#leftNavBox li.webApplicationsMenu li a:hover,
div#leftNavBox li.cdDvdProductionMenu li a:hover,
div#leftNavBox li.motionGraphicsMenu li a:hover,
div#leftNavBox li.moreServicesMenu li a:hover,
div#leftNavBox li.genericMenu li a:hover {
	background-color: transparent;
	background-position: 0 0.7em;
	border-width: 0;
	text-decoration: underline;
	padding: 4px 10px 4px 12px;
}/* Shared rules grouped for consistency. See styles below also. */

 div#csContent ul {margin:15px; padding:0; list-style:none; line-height:15px;}
div#csContent li {
background:url(../fw/leftNav/arrowGeneric_cont.gif) no-repeat right top ; padding:0px 16px 0px 06px; ;
  }
  div#csContent_serve ul {margin:15px; padding:0; list-style:none; line-height:15px;}
div#csContent_serve li {
background:url(../fw/leftNav/arrowWebApp.gif) no-repeat right top ; padding:0px 16px 0px 06px; ;
  }
div#leftNavBox li.webDevelopmentMenu li a,
div#leftNavBox li.webDevelopmentMenu li a:hover {
	background-image: url(../fw/leftNav/arrowWebDev.gif);
	color: #197BAB;
}
div#leftNavBox li.webApplicationsMenu li a,
div#leftNavBox li.webApplicationsMenu li a:hover {
	background-image: url(../fw/leftNav/arrowWebApp.gif);
	color: #502983;
}
div#leftNavBox li.cdDvdProductionMenu li a,
div#leftNavBox li.cdDvdProductionMenu li a:hover {
	background-image: url(../fw/leftNav/arrowCdDvd.gif);
	color: #CC0000;
}
div#leftNavBox li.motionGraphicsMenu li a,
div#leftNavBox li.motionGraphicsMenu li a:hover {
	background-image: url(../fw/leftNav/arrowMotion.gif);
	color: #FF6600;
}
div#leftNavBox li.moreServicesMenu li a,
div#leftNavBox li.moreServicesMenu li a:hover {
	background-image: url(../fw/leftNav/arrowServices.gif);
	color: #FFA30A;
}
div#leftNavBox li.genericMenu li a,
div#leftNavBox li.genericMenu li a:hover {
	background-image: url(../fw/leftNav/arrowGeneric.gif);
	color: #8CBF0D;
	background-position:right;
	margin-right:20px;
	padding-right:20px
}